### Hierarchy

- Gamepad

## Index

### Properties

- axes
- buttons
- connected
- displayId
- hand
- hapticActuators
- id
- index
- mapping
- pose
- timestamp

## Properties

### axes

axes: number[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5221

### buttons

buttons: GamepadButton[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5222

### connected

connected: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5223

### displayId

displayId: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5224

### hand

hand: GamepadHand

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5225

### hapticActuators

hapticActuators: GamepadHapticActuator[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5226

### id

id: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5227

### index

index: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5228

### mapping

mapping: GamepadMappingType

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5229

### pose

pose: GamepadPose | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5230

### timestamp

timestamp: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5231

Generated using TypeDoc